.ButtonLarge {
font-size: 16px;
padding: 12px 20px;
}

.icon-legend,
.catalog-icon {
width: 24px;
height: 24px;
position: relative;
top: 7px;
}
.icon-legend {
margin-right: 1rem;
}
.catalog-icon {
margin-left: 0.5rem;
}

/*numbered items next to checklist items*/
.apply-checklist {
counter-reset: apply-counter;
list-style: none;
padding-left: 48px;
}
.apply-checklist>li {
counter-increment: apply-counter;
position: relative;
}
.apply-checklist>li::before,
.apply-checklist h2 {
font-family: alternate-gothic-no-3-d, 'Helvetica Neue Condensed', 'Arial Narrow', Impact, sans-serif;
text-transform: uppercase;
font-size: 30px;
}
.apply-checklist>li::before {
content: counter(apply-counter);
position: absolute;
left: calc(-1 * 32px - 16px);
border: solid 2px #0093b2;
border-radius: 50%;
line-height: 32px;
width: 32px;
height: 32px;
top: 0;
text-align: center;
}